<?php

namespace App\Filament\Resources\SerialValidationResource\Pages;

use App\Filament\Resources\SerialValidationResource;
use Filament\Actions;
use Filament\Resources\Pages\ViewRecord;

class ViewSerialValidation extends ViewRecord
{
    protected static string $resource = SerialValidationResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\EditAction::make(),
        ];
    }
}
